Package twisted :: Package conch :: Package ui :: Module tkvt100 |
[frames | no frames]

## Module twisted.conch.ui.tkvt100

Module to emulate a VT100 terminal in Tkinter.

Maintainer: Paul Swartz

Variable Summary
`tuple` | `colorKeys` = `('b', 'r', 'g', 'y', 'l', 'm', 'c', 'w', 'B'...`
`dict` | `colorMap` = `{'c': '#00c4c4', 'B': '#626262', 'g': '#00c40...`

Variable Details

    ### colorKeys Type: `tuple` Value:
        ('b', 'r', 'g', 'y', 'l', 'm', 'c', 'w', 'B')

    ### colorMap Type: `dict` Value:
        {'B': '#626262',
         'C': '#00ffff',
         'G': '#00ff00',
         'L': '#0000ff',
         'M': '#ff00ff',
         'R': '#ff0000',
         'W': '#ffffff',
         'Y': '#ffff00',
        ...

Generated by Epydoc 2.0 on Sat Oct 25 00:54:54 2003 | http://epydoc.sf.net